### Enumeration

# Ggit DeltaType

#### Declaration

    enum Ggit.DeltaType

#### Description [src]

Describes the type of change the delta is.

#### Members

Name | Description
--- | ---
`GGIT_DELTA_UNMODIFIED` | Unmodified.
`GGIT_DELTA_ADDED` | Added.
`GGIT_DELTA_DELETED` | Deleted.
`GGIT_DELTA_MODIFIED` | Modified.
`GGIT_DELTA_RENAMED` | Renamed.
`GGIT_DELTA_COPIED` | Copied.
`GGIT_DELTA_IGNORED` | Ignored.
`GGIT_DELTA_UNTRACKED` | Untracked.
`GGIT_DELTA_TYPECHANGE` | No description available.
`GGIT_DELTA_UNREADABLE` | No description available.
`GGIT_DELTA_CONFLICTED` | No description available.